{
    "description": "项目配置文件。",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "setting": {
        "urlCheck": false,
        "es6": false,
        "postcss": false,
        "minified": false,
        "newFeature": true,
        "bigPackageSizeSupport": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "ignoreUploadUnusedFiles": false
    },
    "compileType": "miniprogram",
    "libVersion": "3.5.8",
    "appid": "touristappid",
    "projectname": "demo",
    "condition": {},
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    }
}